summaryrefslogtreecommitdiff
path: root/ci
diff options
context:
space:
mode:
authorckonstanski <kostcarl@isu.edu>2026-03-27 22:40:32 -0600
committerckonstanski <kostcarl@isu.edu>2026-03-27 22:40:32 -0600
commit7d523da5d7defbf68a07f746a0d75ea18960267c (patch)
tree991327ebf9efce83abb043e5374bb9426dd575f1 /ci
parent6b90c3b2bc7fe888ba6c69e89d4c632daceda03b (diff)
checkpoint for reagent and easy-routes changes in progress
Diffstat (limited to 'ci')
-rwxr-xr-xci/docker-build.sh2
-rw-r--r--ci/docker-compose.yaml.example5
2 files changed, 2 insertions, 5 deletions
diff --git a/ci/docker-build.sh b/ci/docker-build.sh
index 80efcd9..b927920 100755
--- a/ci/docker-build.sh
+++ b/ci/docker-build.sh
@@ -13,7 +13,7 @@ pushd ${builddir} 2>/dev/null
tar Jcvf docker-start.tar.xz data/
docker stop ${container} || true
docker container prune -f
-docker rmi --force ${container}
+docker rmi --force ${container} || true
DOCKER_BUILDKIT=0 docker compose \
--progress "plain" \
diff --git a/ci/docker-compose.yaml.example b/ci/docker-compose.yaml.example
index a12ba29..ecb6836 100644
--- a/ci/docker-compose.yaml.example
+++ b/ci/docker-compose.yaml.example
@@ -1,9 +1,6 @@
----
-name: bogenherr
-
services:
bogenherr:
- image: bogenherr:v0.1
+ image: bogenherr
tty: true
build:
context: .